Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:50:42 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Every time I attempt to place an order with centerpoint the system says password doesn't correspond with email. Several times I have changed the password and every time the password is rejected and it says that it doesn't correspond.  On top of that I had many sleep wear items in my cart and yesterday someone deleted the entire list. I now have placed a new order please help me to register and revive. Thx Iman Burdine https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091384